/*窄 通用全站导航做成100%样式*/
.div_head1{background:#fff;height:31px;clear:both;float:none;line-height:31px}
.div_head1 a{color:#07519A;text-decoration:underline}
.div_head1 a:hover{color:#f30}
.div_head1 a:visited{color:#07519A}
.moree {width:auto;	position:relative;margin:0 auto}
.moree li {float:left;position:relative;margin:0 5px}
.moree li.am{background:url(http://icon.zol-img.com.cn/all/081106/icon1.gif) 100% 50% no-repeat;padding:0 12px 0 0}
.moree ul a:hover{text-decoration:none;background:#fff}
.moree :hover > a{color:#f60;text-decoration:none;background:#fff}
.moree ul ul {border:1px solid #83A3CD;visibility:hidden;position:absolute;top:21px;line-height:22px;left:0;width:78px;background:#fff;padding:2px 1px}
.moree ul ul li{margin:0}
.moree table {position:absolute; top:0; left:0;}
.moree ul ul a, .moree ul ul a:visited {color:#07519A;width:74px;padding:0 2px;text-decoration:none;float:left}
.moree ul ul a:hover{color:#fff;background:#30528F}
.moree ul ul :hover > a {color:#fff;background:#30528F}
.moree ul li:hover ul,.moree ul a:hover ul{visibility:visible; }
.moree ul ul .ln{width:76px;background:#DFDFDF;height:1px;border:1px solid #fff;overflow:hidden}
.div_head1 .r{float:right;color:#ccc}
.div_head1 .r b{font-family:arial}
/* 通用全站导航 960 宽*/
.div_head2{width:960px;background:url(http://icon.zol-img.com.cn/all/081106/bg1.jpg);padding:5px 0;border-top:1px solid #ddd;border-bottom:3px solid #E0E7ED}
.div_head2 img{margin:0 8px}
.div_head2 a:visited{color:#333}
.div_head21{font:bold 14px/26px arial;margin:5px 0 0;position:relative}
.div_head21 li{background:url(http://icon.zol-img.com.cn/all/081106/icon2.gif) no-repeat;padding:0 9px;position:relative;float:left}
.div_head21 a{background:url(http://icon.zol-img.com.cn/all/081106/icon3.gif) 100% 50% no-repeat;padding:0 10px 0 0;display:block;color:#333}
.div_head21 li.no{font-weight:normal;font-size:13px}
.div_head21 li.no a{background:none;padding:0;display:inline;font-weight:bold}
.div_head21 a:hover{text-decoration:none;background:#fff}
.div_head21 :hover > a{color:#f60;text-decoration:none;background:#fff}
.div_head21 li.no:hover > a{color:#333}
.div_head21 li.no a:hover{color:#f60}
.div_head21 ul{border:1px solid #AABCCE;visibility:hidden;position:absolute;top:0;font:normal 12px/22px arial;left:-1px;background:#fff;border-right:4px solid #AABCCE;border-bottom:4px solid #AABCCE;padding:0 0 4px}
.div_head21 ul li{background:none;padding:0 2px}
.div_head21 table {position:absolute; top:0; left:0;}
.div_head21 ul a, .div_head21 ul a:visited {color:#2B518A;padding:0 2px;border-bottom:1px solid #DFDFDF;background:none}
.div_head21 ul a:hover{color:#fff;background:#30528F; text-decoration:none}
.div_head21 ul :hover > a {color:#fff;background:#30528F}
.div_head21 li:hover ul,.div_head21 a:hover ul{visibility:visible; }
.div_head21 ul li.act{border:1px solid #fff;padding:0 7px 0 8px;background:url(http://icon.zol-img.com.cn/all/081106/bg2.jpg) repeat-x}
.div_head21 ul li.act a,.div_head21 ul li.act a:hover,.div_head21 ul li.act a:visited{background:url(http://icon.zol-img.com.cn/all/081106/icon4.gif) 100% 50% no-repeat;padding:0 10px 0 0;border:0;font:bold 14px/22px arial;color:#2B518A;width:auto}
ul.ul_w1{width:57px}
ul.ul_w1 a{width:48px}
ul.ul_w2{width:102px}
ul.ul_w2 a{width:93px}
ul.ul_w3{width:87px}
ul.ul_w3 a{width:78px}
ul.ul_w4{width:81px}
ul.ul_w4 a{width:72px}



/*手工兼容样式*/
.a_lan14i{color:#052EA0;font-size:14px;text-decoration:underline}
.a_hei12u{color:#666;font-size:12px}

/*foot*/
.footn {float:none;clear:both;background:#F5F5F5;padding:0 15px;height:32px;border-top:1px solid #D9D9D9;margin:8px 0 0 0}
.footn img,input{float:left}
.footn .r{float:right}
.footn .pd5{padding:5px 0}
.footnc {float:none;clear:both;padding:10px auto;background:#fff;text-align:center;font:12px/25px simsun;color:#333}
.footnc .lan12i{color:#07519A; text-decoration:underline}
.footnc .lan12i:hover{color:#f60; text-decoration:none}
.footnc .lv12i{color:#393; text-decoration:underline}
.footnc .lv12i:hover{color:#f60; text-decoration:none}
.footnc .h12{color:#f30; text-decoration:none}
.footnc .h12:hover{color:#f60; text-decoration:underline}
.footnc .hei12{color:#333; text-decoration:none}
.footnc .hei12:hover{color:#333; text-decoration:underline}

/*
为了两个导航版本，兼容暂时保留上面的部分
*/
#zol_head *{margin:0;padding:0;}
#zol_head ul { list-style: none;}
#zol_head div,#zol_head ul,#zol_head dl,#zol_head dt,#zol_head dd{float:none;text-align:center;}
#zol_head{font-size:12px;font-family:arial,"宋体";width:960px;margin:0 auto;padding:8px 0 0;position:relative;float:none;z-index:1200;}
#zol_head .top_nav{margin:0 0 4px;padding:0 0 3px;}
#zol_head .top_nav a{color:#07519A;text-decoration:underline;margin-right:9px;padding-top:1px;}
#zol_head .more_list{border:1px solid #83A3CD;padding:2px 1px;position:absolute;text-align:center; line-height:22px;width:78px;background:#fff;top:23px;left:380px;z-index:10000;text-align:left;}
#zol_head .more_list .line{border-bottom:1px solid #DFDFDF;}
#zol_head .more_list li a{color:#07519A;display:block;width:78px;font-family:"宋体";text-indent:3px;}
#zol_head .more_list li a:hover{color:#fff;background:#30528F;text-decoration:none;text-indent:3px;}
#zol_head .top_nav a.more{background:url(http://icon.zol-img.com.cn/images/header/arrow_1.gif) no-repeat right 6px;padding-right:12px;float:none;}
#zol_head .top_nav span a{color:#090;font-family:"宋体";}
#zol_head .login{float:right;margin:0 0 7px;font-family:"宋体";}
#zol_head .login a{	text-decoration:underline;color:#07519A;}
#zol_head .top_nav a:hover,#zol_head .top_nav span a:hover,#zol_head .login a:hover{color:#f60;}
#zol_head .login span{font-family:arial,"宋体";}
/*阴影*/
#zol_head .shadow{position:absolute;left: 4px;top: 3px;background: #B3C5D4;z-index:1200;}
#zol_head .noshadow{height:27px;overflow:hidden;position:relative;margin:1px 0 0;z-index:9999;}
#zol_head .shadow .secondnav_list {position: relative;left: -2px;top: -3px;padding:0 0 4px;z-index:1200;}
#zol_head .shadow .secondnav_list {background: #ffffff;border: 1px solid #E0E7ED;}
/*阴影*/
#zol_head .nav{border:1px solid #E0E7ED;border-width:1px 1px 2px;height:35px;font-family:verdana;}
#zol_head .nav a.logo{background:url(http://icon.zol-img.com.cn/images/header/zol_logo.gif) no-repeat;float:left;width:93px;height:23px;text-indent:-999em;margin:7px 11px;}
#zol_head ul.nav_list li{float:left;position:relative;border-left:1px solid #E0E7ED;margin:4px 0;height:27px;line-height:27px;text-align:center;}
#zol_head ul.nav_list li a{color:#333;}
/*
#zol_head ul.nav_list li.mobile{width:71px;}
#zol_head ul.nav_list li.mobile .shadow{width:66px;}
#zol_head ul.nav_list li.note_book{width:91px;}
#zol_head ul.nav_list li.note_book .shadow{width:86px;}
#zol_head ul.nav_list li.dc{width:82px;}
#zol_head ul.nav_list li.dc .shadow{width:77px;}
#zol_head ul.nav_list li.pmp{width:110px;}
*/
#zol_head ul.nav_list li.mobile{width:71px !important;width:70px;}
#zol_head ul.nav_list li.mobile .shadow{width:66px !important;width:65px}
#zol_head ul.nav_list li.note_book{width:91px !important;width:90px}
#zol_head ul.nav_list li.note_book .shadow{width:86px !important;width:85px}
#zol_head ul.nav_list li.dc{width:82px !important;width:81px}
#zol_head ul.nav_list li.dc .shadow{width:77px !important;width:76px}
#zol_head ul.nav_list li.pmp{width:110px !important;width:109px}

#zol_head ul.nav_list li.diy{width:78px;}
#zol_head ul.nav_list li.diy .shadow{width:73px;}
#zol_head ul.nav_list li.hardware{width:83px;}
#zol_head ul.nav_list li.hardware .shadow{width:77px;}
#zol_head ul.nav_list li.oa{width:62px;}
#zol_head ul.nav_list li.oa .shadow{width:57px;}
#zol_head ul.nav_list li.dhome{width:62px;}
#zol_head ul.nav_list li.dhome .shadow{width:57px;}
#zol_head ul.nav_list li.soft{width:64px;}
#zol_head ul.nav_list li.soft .shadow{width:59px;}
#zol_head ul.nav_list li.biz{width:64px;}
#zol_head ul.nav_list li.biz .shadow{width:59px;}
#zol_head ul.nav_list li.game{width:64px;}
#zol_head ul.nav_list li.game .shadow{width:59px;}
#zol_head .secondnav_list ul li{float:none;border:none;height:24px;line-height:24px;margin:0;}
#zol_head .secondnav_list ul li a{color:#2B518A;margin:0 2px;text-align:left;display:block;zoom:1;text-indent:3px;border-bottom:1px solid #dfdfdf;}
#zol_head .secondnav_list ul li a:hover{background:#30528F;text-decoration:none;color:#fff;}
#zol_head .secondnav_list p{margin:0 1px;}
#zol_head .noshadow .secondnav_list p a{font-weight:400;}
#zol_head .secondnav_list p a{font-weight:700;background:url(http://icon.zol-img.com.cn/images/header/arrow.gif) no-repeat right 6px;padding-right:12px;color:#333;}
#zol_head .secondnav_list p a:hover{text-decoration:none;}
#zol_head .more_list{border:1px solid #83A3CD;padding:2px 1px;position:absolute;text-align:center; line-height:22px;width:78px;background:#fff;top:23px;left:380px;z-index:10000;text-align:left;}
#zol_head .more_list a{text-decoration:none;}
#zol_head .more_list a:hover{text-decoration:none;}
#zol_head .login a{text-decoration:underline;color:#07519A;}
#zol_head .pmp a:hover{font-weight:bold;text-decoration:none;color:#f60}
#zol_head .nav_list{color:#333;}
#zol_head .top_nav .zol_h_3g_a{padding-left:15px;background:url(http://icon.zol-img.com.cn/images/3g.jpg) no-repeat;}

